Problem with igem/gem in latest ironruby from github?

Hi,

i’m using the latest ironruby from github, and when i try to run igem
install it just fails with the following message:

D:\Projects\ironruby\bin\Debug>igem install rspec
ERROR: http://rubygems.org/ does not appear to be a repository
ERROR: Could not find a valid gem ‘rspec’ (>= 0) in any repository

any ideas? it works with the 1.1 alpha 1 release, but i had to upgrade
to
ironruby from github for some 1.9.x fixes

brs,
Davy

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs